body {
    font-family: sans-serif;
    margin: 0;
    padding: 0;
    background-image: url("mbleaf.jpg"); <-- #f4f4f4; -->
    color: #333;
    line-height: 1.6;
}

header {
    background-color: #333;
    color: #fff;
    padding: 1rem 0;
    text-align: center;
}

main {
    text-align: center;
    justify-content;
    padding: 2rem;
    max-width: 800px;
    margin: auto;
    background: #fff;
    box-shadow: 0 0 10px rgba(0,0,0,0.1);
}

img {
    /* This makes the image responsive, so it scales with the screen size */
    max-width: 100%; 
    height: auto;
    display: block; /* Centers the image if you set margins */
    margin: 1rem 0;
    border: 1px solid #ccc;
    padding: 5px;
}

footer {
    text-align: center;
    padding: 1rem 0;
    background-color: #333;
    color: #fff;
    margin-top: 2rem;
}
